<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p> Hoy empezamos con el tema DOM de JavaScript
        Segunlo explicado en clase DOM significa DocumentObject Model
        
        Dom es la forma en que la computadora lee el codigo y representa el texto
        
        Existen los 3 caracteristicas que son:
        Transversales.
        Manipular Manejo de Eventos
        <br>
        ------------------------------------------------------
        <br>
        ademas vimos la creacion y llamadas de etiquetas.
    
    </p>
</body>
</html>